Package: postgresql-client-9.4 (9.4.3-0+deb8u1+adr1~jessie)

front-end programs for PostgreSQL 9.4

This package contains client and administrative programs for PostgreSQL: these are the interactive terminal client psql and programs for creating and removing users and databases.

This is the client package for PostgreSQL 9.4. If you install PostgreSQL 9.4 on a standalone machine, you need the server package postgresql-9.4, too. On a network, you can install this package on many client machines, while the server package may be installed on only one machine.

PostgreSQL is an object-relational SQL database management system.

Other Packages Related to postgresql-client-9.4

Depends

  • libc6 (>= 2.15)
  • libpq5 (>= 9.4.3)
  • libreadline6 (>= 6.0)
  • libressl
  • zlib1g (>= 1:1.1.4)
  • postgresql-client-common (>= 142~)

Suggests